Your submission was sent successfully! Close

CVE-2014-1486

Published: 4 February 2014

Use-after-free vulnerability in the imgRequestProxy function in Mozilla Firefox before 27.0, Firefox ESR 24.x before 24.3, Thunderbird before 24.3, and SeaMonkey before 2.24 allows remote attackers to execute arbitrary code via vectors involving unspecified Content-Type values for image data.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise
Released (27.0+build1-0ubuntu0.12.04.1)
quantal
Released (27.0+build1-0ubuntu0.12.10.1)
saucy
Released (27.0+build1-0ubuntu0.13.10.1)
upstream
Released (27.0)
thunderbird
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise
Released (1:24.3.0+build2-0ubuntu0.12.04.1)
quantal
Released (1:24.3.0+build2-0ubuntu0.12.10.1)
saucy
Released (1:24.3.0+build2-0ubuntu0.13.10.1)
upstream
Released (24.3.0)